This is important information for customers who are using or about to use Talis Aspire with HTTPS enabled, and who are using Moodle 2.x.
If you are using the Moodle building block supplied by Talis, you will want to update your block to be the latest version which includes additional support for tenancies which have an HTTPS alias.
You can find out about moving your Talis Aspire Reading Lists tenancy to use HTTPS in our knowledge article.
If you haven’t already, you may also wish to look at using our Learning Tools Interoperability based Tool for embedding lists in Moodle.  This tool is in Beta and is expected to come out of Beta in September as the first customers go live with the tool over the summer.